<template>
  <v-flex fill-height xs12 >
     <v-responsive :aspect-ratio="1/1">
      <v-img height="100%" :src="require('@/assets/bgSplash.jpg')"  ></v-img>
     </v-responsive>
  </v-flex>
</template>
<script>
export default {
  created () {
    this.resetValidation()
  },
  methods: {
    resetValidation () {
      location.href = 'https://access.line.me/oauth2/v2.1/authorize?response_type=code&client_id=1598476672&redirect_uri=https://www.dunlopilloliveyourlifetothefullest.com/register&state=12345abcde&scope=openid%20profile&nonce=09876xyz'
    }
  }
}
</script>
